<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Minha primeira página</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <nav>
            <div class="nav-title">
                <!--
                    Links com # são considerados como âncoras. Por enquanto,
                    estamos usando-os como placeholder, que serão substituídos depois.
                -->
                <a href=#>Fulano da Silva</a>
            </div>
            <ul class="nav-items">
                <li><a class="selected" href=#>Sobre mim</a></li>
                <li><a href=#>Meus projetos</a></li>
                <li><a href=#>Contato</a></li>
            </ul>
        </nav>

        <header id="header-sobre">
            <div class="container">
                <img src="photo.jpeg" id="minha-foto">
                <h1>Fulano da Silva</h1>
                <p>Estudante de Ciência da Computação, <b>UFRGS</b></p>
            </div>
        </header>

        <main>
        </main>

        <footer>
        </footer>
    </body>
</html>
